@font-face {
  font-family: Itim;
  src: url(https://hellokittyminigun.neocities.org/Itim-Regular.ttf);
}

@font-face {
  font-family: Twinkle Star;
  src: url(https://hellokittyminigun.neocities.org/TwinkleStar-Regular.ttf);
}

a:link {
  color: #ff80b7;
  background-color: transparent;
  text-decoration: underline;

}

a:visited {
  color: #ff80b7;
  background-color: transparent;
  text-decoration: underline;

}

a:hover {
  color: #ff80b7;
  font-family: "Twinkle Star", normal;
  position:relative ;top : 1px;left : 1px;
  border-bottom-width:3px; 
  border-bottom-style:dotted;
  border-bottom-color:#ff80b7;


}

a:active {
  color: #ff80b7;
  background-color: transparent;
  text-decoration: underline;

}

 ::-moz-selection { /* Code for Firefox */
  color: #9c0000;
  background: none;
}

::selection {
  color: #9c0000;
  background: none;
}

.center {
  margin: auto;
}

body {
  background-image: url("img/bg/clouds_quilt.jpg");
  background-repeat: repeat;
  background-attachment: fixed;
  text-transform: lowercase;
  cursor: url(https://cur.cursors-4u.net/nature/nat-11/nat1027.ani), url(https://cur.cursors-4u.net/nature/nat-11/nat1027.gif), auto !important;
  image-rendering: pixelated;
  
  
}


#webringdesc{
color: #ff80b7 !important;
font-weight: bold;
   
    }
    
.yw-widget-full {
  font-weight: bold !important;
  text-align: center !important;
  background-image: url('https://hellokittyminigun.neocities.org/img/bg/kawaii_background_1.gif') !important;
  font-family: 'Twinkle Star', normal !important; 
  font-weight: bold !important; 
  border-radius: 10px !important; 
  border: 3px dotted rgb(255, 128, 183) !important;  
  color:rgb(255, 128, 183) !important; 
  text-align: center !important;
  }
  
.yw-widget-full {
   font-weight: bold !important;
  text-align: center !important;
  background-image: url('https://hellokittyminigun.neocities.org/img/bg/kawaii_background_1.gif') !important;
  font-family: 'Twinkle Star', normal !important; 
  font-weight: bold !important; 
  border-radius: 10px !important; 
  border: 3px dotted rgb(255, 128, 183) !important;  
  color:rgb(255, 128, 183) !important; 
  text-align: center !important;
  }
    
.yw-widget-full:not(.yw-raw) .yw-title {

 font-family: "Twinkle Star", normal !important;
 font-weight: bold;
 text-align: center;

}

.yw-widget-full:not(.yw-raw) a {
    color: #ff80b7 !important;
    font-weight: bold;
}

.yw-widget-full:not(.yw-raw) p {
    color: #ff80b7 !important;
    font-weight: bold;
    text-align: center;
}

#lukaring {
  border-radius: 10px !important; 
  border: 3px dotted rgb(255, 128, 183) !important;  
    background-image: url('https://hellokittyminigun.neocities.org/img/bg/kawaii_background_1.gif') !important;
  }
  
#lukaring .webring-info {
 font-family: "Twinkle Star", normal !important;
 font-weight: bold;
  color: #ff80b7 !important;
  }
  
#lukaring .webring-links a {
  font-family: "Twinkle Star", normal !important;
 font-weight: bold;
  color: #ff80b7 !important;
  }
  
#templateWebring {
    border-radius: 10px !important; 
  border: 3px dotted #ff80b7 !important;  
    background-image: url(https://hellokittyminigun.neocities.org/img/bg/kawaii_background_1.gif) !important;
 font-family: "Twinkle Star", normal !important;
 font-weight: bold !important;
  color: #ff80b7 !important;
}


#webringdescbox {
     border-radius: 10px !important; 
  border: 3px dotted #ff80b7 !important;  
    
}

p #webringdesc {
  font-family: "Twinkle Star", normal !important;
 font-weight: bold !important;
  color: #ff80b7 !important;
  }
  
  #webringdesc {
  font-family: "Twinkle Star", normal !important;
 font-weight: bold !important;
  color: #ff80b7 !important;
  }

#webringiconbox {
     border-radius: 10px !important; 
  border: 3px dotted #ff80b7 !important;  
    
}

#webringlinks {
     border-radius: 10px !important; 
  border: 3px dotted #ff80b7 !important;  
    
}

.blink {
        animation: blinker 1.5s linear infinite;
        color: #ff80b7;
        
      }
      @keyframes blinker {
        50% {
          opacity: 0;
        }
      }
      .blink-one {
        animation: blinker-one 1s linear infinite;
      }
      @keyframes blinker-one {
        0% {
          opacity: 0;
        }
      }
      .blink-two {
        animation: blinker-two 1.8s linear infinite;
      }
      @keyframes blinker-two {
        100% {
          opacity: 0;
        }
      }
    
#lace {
position:fixed;
top:0px;
left:0px;
width:100%;
height:103px;
background-image:url('https://i2.glitter-graphics.org/pub/2108/2108932fbf9ha5svw.gif');
background-repeat:repeat-x;
z-index:1;
}

#lace2 {
position:fixed;
bottom:-66px;
left:0px;
width:100%;
height:103px;
background-image:url('img/lacebottom.gif');
background-repeat:repeat-x;
z-index:1;    
}
